[App]
Vendor=Mozilla
Name=Firefox
Version=18.0
BuildID=20130104154748
SourceRepository=http://hg.mozilla.org/releases/mozilla-release
SourceStamp=8efe34fa2289
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=18.0
MaxVersion=18.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=18.0&buildid=20130104154748
